{
	Init[ (s)
	{
		SetName(693);
		SetExpWorth(760);
		SetLevel(18);
		SetSkin(5);

		SetAttachedWeapon(225);
		SetAggressive(true);
		SetAttack(18);
		SetDefense(7);
		SetSpellcast(0);
		SetMagicResistance(14);
		SetDamageMin(1);
		SetDamageMax(50);
		SetArmorValue(4);
		SetMaxHealth(60);
		SetWimpy(5);
		SetChaseRadius(18000);
		SetAttackNoise(1);
		SetDeathNoise(0);
		SetIsHitNoise(38);
		SetWalkAnimation(5);
		SetSwingAnimation(2);
		SetDeathAnimation(6);
		SetIdleAnimation(8);
		PlayAnimationOffset(0);
		SetAttackRange(12000);

		SetMob(4);
		SetProjectile( 175 );
	} ]
}
